<?xml version="1.0" encoding="utf-8"?>
<test name="Hovedregning 2">
  <type da="Generisk test" en="Generic test" enum="10008" />
  <generator version="3.0" nodeId="2610" lastEditedDate="2018-11-22T20:16:52" lastEditedBy="ITEM Systems" />
  <handlers>
    <handler type="renderer" name="Taleinstituttet.Presentation.Test.GenericTestRenderer" />
    <handler type="saver" name="Taleinstituttet.Business.Test.GenericTestSaver" />
  </handlers>
  <settings>
    <setting name="css"><![CDATA[/* editor only */
.editor-main .layout { font-family: 'Open Sans'; }
.layout { text-align: center; }
.layout .widget { margin-bottom: 1em; }
.layout.align-left { text-align: left; }
.editor-main .widget i.fa-eye { position: absolute; background-color: rgba(255,255,255,0.85); top: .1em; right: .1em; padding: .2em; z-index: 1000; }

/* cols */
.layout.container .row { display: flex; margin: 0 0; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; align-items: stretch; -ms-align-content: flex-end; -webkit-align-content: flex-end; align-content: flex-end; -ms-flex-direction: row; -webkit-flex-direction: row; flex-direction: row; justify-content: flex-start; }
.layout.container .col { -ms-flex: 1; -webkit-flex: 1; flex: 1; align-self: auto; margin: 0; padding: 1em; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; overflow: hidden; }
.layout.layout-100 .col { -ms-flex: 100%; -webkit-flex: 100%; flex: 100%; }
.layout.layout-50-50 .col { -ms-flex: 50%; -webkit-flex: 50%; flex: 50%; }
.layout.layout-66-33 .col { -ms-flex: 33.3333%; -webkit-flex: 33.3333%; flex: 33.3333%; }
.layout.layout-66-33 .col:first-child { flex-grow: 2; }
.layout.layout-33-66 .col { -ms-flex: 33.3333%; -webkit-flex: 33.3333%; flex: 33.3333%; }
.layout.layout-33-66 .col:last-child { flex-grow: 2; }

/* generic */
.widget .noList, .widget .noList li { list-style: none; margin: 0; padding: 0; }
.widget.bullets { text-align: left; }

/* headers */
.widget.header { }

/* richtext */
.editor-main div[data-type="widget"] div[style*="column-count"]:hover { background-color: rgba(190,190,190,.185); }
.editor-main div[data-type="widget"] div[style*="column-count"] .controlOverlay:hover { background-color: transparent; }
.widget.richtext { margin-bottom: 2em; }
.widget.richtext .text.columns p { margin-top: 0; margin-bottom: 1.5em; }

/* image */
.editorImage { display: inline-block; }
.editorImage img { display: block; max-width: 100%; }
.editorImage.clickableImage { cursor: -webkit-zoom-in; cursor: -moz-zoom-in; }

/* widget grid */
.item-grid.noList li { float: left; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.item-grid-lg-1 li { width: 100%; }
.item-grid-lg-2 li { width: 50%; }
.item-grid-lg-3 li { width: 33.33%; }
.item-grid-lg-4 li { width: 25%; }
.item-grid-lg-5 li { width: 20%; }
.item-grid-lg-6 li { width: 16.666%; }
.item-grid-lg-7 li { width: 14.28%; }
.item-grid-lg-8 li { width: 12.5%; }

/* gallery */
.widget.imageGallery { overflow: hidden; }
.imageGalleryList:hover img { }
.imageGalleryList li { overflow: hidden; }
.imageGalleryList li a { display: block; overflow: hidden; }
.imageGalleryList img { display: block; width: 100%; }
.imageGalleryList li a:hover img { }
.widget.imageGallery .clickableImage { cursor: -webkit-zoom-in; cursor: -moz-zoom-in; }

/* bullets */
.widget.bullets li { padding: .35em 0; }

/* multiple choice */
.widget.multipleChoice { overflow: hidden; }
.widget.multipleChoice li { overflow: hidden; }
.widget.multipleChoice li a { display: block; cursor: pointer; border: solid 4px #ddd; }
.widget.multipleChoice li a:hover { border-color: #c8de91; }
.widget.multipleChoice li a.selected { border-color: #87B21A; }
.widget.multipleChoice li a span { display: block; padding: 1em; }
.widget.multipleChoice img { width: 100%; display: block; }
.widget.multipleChoice input[type="button"] { background: #87B21A; color: #fff; border: none; border-radius: 2px; min-width: 7em; padding: .75em 1.5em; cursor: pointer; font-size: 15px; margin: 0 0 0 .35em; }

/* input answer */
.widget.inputAnswer { }
.widget.inputAnswer p { display: inline-block; margin-right: .75em; vertical-align: middle; }
.widget.inputAnswer div.multiLine p { vertical-align: top; }
.widget.inputAnswer .textbox { padding: .25em .5em; text-align: center; }
.widget.left.inputAnswer .textbox { text-align: left; }
.editor-main .widget.inputAnswer p.input { font-size: 1.25em; }
.editor-main .widget.inputAnswer .textbox { font-family: 'Segoe UI', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif; font-size: 1em; }

.widget.inputAnswer .textbox.small { width: 3em; }
.widget.inputAnswer .textbox.medium { width: 15em; }
.widget.inputAnswer .textbox.large { width: 25em; }
.widget.inputAnswer .break { margin: .5em 0; display: table; }
.widget.inputAnswer .navigation input { margin: 0; background: #87B21A; color: #fff; border: none; border-radius: 2px; min-width: 7em; padding: .55em 1.5em; cursor: pointer; font-size: 15px; }

/* sound */
.widget.questionSound .soundplayer { display: block; background-image: url('/images/soundplayersprite.png'); background-repeat: no-repeat; background-size: cover; width: 64px; height: 64px; margin: 0 auto; }
.widget.questionSound .soundplayer.empty { opacity: 0.3; }
.widget.questionSound .soundplayer.hidden { display: none; }
.editor-main .widget.questionSound .soundplayer.hidden { opacity: 0.04; display: block; }
.widget.questionSound .soundplayer.small { width: 32px; height: 32px; }
.widget.questionSound .soundplayer.medium { width: 48px; height: 48px; }
.widget.questionSound .soundplayer.large { width: 64px; height: 64px; }
.widget.questionSound .soundplayer.align-left { float: left; margin: 0; }
.widget.questionSound .soundplayer.align-right { float: right; margin: 0; }
]]></setting>
  </settings>
  <introduction>
    <introductionText><![CDATA[Du skal i løbet af 5 minutter regne så mange opgaver som muligt.<br/>
<br/>
Klik på start, når du er klar.]]></introductionText>
    <assets>
      <asset type="sound" file="/v3_media/1740/a7e43700-cb50-4668-bb65-b4a273c732e5.wav" isTextRead="true" />
    </assets>
  </introduction>
  <questions count="16">
    <question name="1" nodeId="2611" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">9 - 6 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[9 - 6 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[3]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/1a719b0e-2700-48b1-81cf-ae11970159fa.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="2" nodeId="2612" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">5 + 3 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[5 + 3 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[8]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/e06f9472-0c6f-41bb-8c70-b305ef6eff33.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="3" nodeId="2613" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">8 - 4 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[8 - 4 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[4]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/e28583b6-582e-4c79-9652-3b5905676d93.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="4" nodeId="2614" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">2 * 3 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[2 * 3 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[6]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/a9b65a8c-2a2c-4aae-b974-f102291e9846.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="5" nodeId="2615" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">2 + 6 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[2 + 6 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[8]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/4df76af6-0a46-4900-a5e0-d2beb5d6ce8c.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="6" nodeId="2616" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">8/2 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[8/2 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[4]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/c6ad14e3-bc0e-484f-b58b-15519e4ea0c4.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="7" nodeId="2617" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">8 + 6  =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[8 + 6  = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[14]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/128d2f3d-1c5d-423f-92f0-9ee83c4d770c.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="8" nodeId="2618" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">12 - 3 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[12 - 3 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[9]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/e3e5a65d-4940-4484-b498-b9e6954b4b41.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="9" nodeId="2619" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">1*8 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[1*8 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[8]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/2c29eb3f-ad91-46b1-8c4a-8f9e0a22403b.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="10" nodeId="2620" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">4/1 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[4/1 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[4]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/957ce615-19c8-48a7-bd52-cb16b107fa73.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="11" nodeId="2621" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">6/3 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[6/3 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[2]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/f46d8da4-5113-46d7-964b-9a7c4ed070da.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="12" nodeId="2623" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">12 + 17 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[12 + 17 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[29]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/2ad6d18d-0628-4764-9b32-b8a548eb64b0.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="13" nodeId="2622" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">9 * 6 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[9 * 6 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[54]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/16948dea-9921-4865-9840-c9db14050e03.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="14" nodeId="2624" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">27 - 18 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[27 - 18 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[9]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/05379b84-f680-4f2a-b17e-51165a8a6590.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="15" nodeId="2625" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">13 + 19</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[13 + 19 <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[32]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/eab30a07-5dcd-4577-9cbc-3a168a0f3a44.wav" isTextRead="true" />
      </assets>
    </question>
    <question name="16" nodeId="2626" type="input">
      <settings>
        <setting name="autoPlaySound" value="false" />
      </settings>
      <questionText>
        <introductionText><![CDATA[]]></introductionText>
        <renderedQuestionText><![CDATA[ 
    <div class="layout layout-100 container"><div class="row"><div class="col"><div class="widget inputAnswer"><div class="noList"><p class="prefix">16/8 =</p><p class="input"><input type="text" class="textbox medium" name="{questionHiddenInputName}" id="{questionHiddenInputId}"></p><p class="navigation"><input type="button" class="submit okButton" onclick="Test.Next();" value="OK"></p></div></div></div></div></div>



]]></renderedQuestionText>
        <renderedReportText><![CDATA[]]></renderedReportText>
      </questionText>
      <reportAnswerText><![CDATA[16/8 = <strong>{0}</strong>]]></reportAnswerText>
      <removeSpacesFromAnswer>true</removeSpacesFromAnswer>
      <correctAnswers>
        <correctAnswer><![CDATA[2]]></correctAnswer>
      </correctAnswers>
      <assets>
        <asset type="sound" file="/v3_media/1740/40cc326f-739f-4f7b-a8bd-c5b7ea9002c7.wav" isTextRead="true" />
      </assets>
    </question>
  </questions>
</test>